diff thesis/scripts/complete-bibtex.sh @ 372:6477e7827617

added scripts for improved index generation and complete bibtex generation
author meillo@marmaro.de
date Sat, 31 Jan 2009 20:07:58 +0100
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/thesis/scripts/complete-bibtex.sh	Sat Jan 31 20:07:58 2009 +0100
@@ -0,0 +1,16 @@
+#!/bin/sh
+#
+# run bibtex also on the web bib
+
+echo "complete-bibtex.sh"
+echo "@: $@"
+
+if [ $# -eq 0 ] ; then
+	echo "usage: $0 <bibinput> ..."
+	exit 1
+fi
+
+for i in "$@" web ; do
+	echo "processing $i"
+	bibtex "$i"
+done